[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: EPEL, RHEL-5Server and RHEL-5Client...



Joel Andres Granados wrote:
Hi all:

Regarding the python-imaging package...
What is the matter with including the 1.1.6 version in EPEL/el5? does it break anything? Both Plone and python-docutils (deps in EPEL) use the Image library from PIL and this library does not have any backward compatibility issues. additionally, RHEL5-client has no package that depends on python-imaging. So I say KISS, and ship 1.1.6 with the EPEL/el5. I know it goes against the EPEL policies,
but I think its much better that messing with nvr.

Regards.

And what about EPEL/e4, the EPEL wiki says to use code form fedora core 3. FYI, the version for fc3 was 1.1.4 for python-imaging. (will changing to 1.1.4 with a spec from that time be enough?). Moreover, is there an additional way to build EPEL packages. I'm following http://fedoraproject.org/wiki/PackageMaintainers/UpdatingPackageHowTo wiki for the builds. Is this correct? or should I be going with a different process?

regards.


--
Joel Andres Granados


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]